Bug 1998431 - AppName & Name are not auto-updated when modifying the Internal registry details in container image page
Summary: AppName & Name are not auto-updated when modifying the Internal registry deta...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: Debsmita Santra
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-27 07:49 UTC by Debsmita Santra
Modified: 2021-10-18 17:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:49:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9745 0 None None None 2021-08-27 07:49:16 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:49:47 UTC

Description Debsmita Santra 2021-08-27 07:49:17 UTC
Description of problem:
Modify the project, Image stream, TagName values are not auto-updated

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click on Container Images Card on Add page
2. Select the "Image stream tag from internal registry" radio button
3. Select the "OpenShift" project
4. Select the "golang" Image stream
5. Select the Tag as "latest"
6. Verify the App Name & Name field values 
7. Modify the Image Stream as "dotnet"

Actual results:
App Name & Name are nor auto-updated

Expected results:
App Name should be displayed as "dontnet-app" and Name as "dotnet"

Additional info:

Comment 4 Mohammed Saud 2021-08-31 14:13:09 UTC
Verified on:
Build: 4.9.0-0.nightly-2021-08-30-232019
Browser: Firefox 91

Comment 7 errata-xmlrpc 2021-10-18 17:49:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.